Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001020 [Piwigo] other feature N/A 2009.05.31 20:26 2009.08.20 23:23
Reporter plg View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.0.3 Product Version 2.0.2
  Target Version 2.0.3 Product Build
Summary 0001020: subscribe to Piwigo Newsletter from Piwigo itself
Description Now that piwigo.org hosts the Piwigo Announcements Newsletter subscription system, it would be nice to be able to subscribe directly from Piwigo:

* at the end of the installation
* in administration index
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0002625)
plg (manager)
2009.05.31 21:48

added on branch 2.0 in [Subversion] r3381
merged on trunk Colibri in [Subversion] r3382
(0002851)
svn (reporter)
2009.08.20 23:20

[Subversion] r3765 by plg on branch 2.0

-----[Subversion commit log]----------------------------------------------------
bug 895: r3714 had replaced the "open in a new tab" (introduced in r3381 for
feature:1020)) into a "open in the same", but it is important to keep the
window with newsletter subscription links opened.
(0002853)
svn (reporter)
2009.08.20 23:23

[Subversion] r3768 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
merge r3765 from branch 2.0 to trunk

bug 895: r3714 had replaced the "open in a new tab" (introduced in r3381 for
feature:1020)) into a "open in the same", but it is important to keep the
window with newsletter subscription links opened.

- Issue History
Date Modified Username Field Change
2009.05.31 20:26 plg New Issue
2009.05.31 20:26 plg browser => any
2009.05.31 20:26 plg Web server => Apache 1.3.x
2009.05.31 21:48 plg Note Added: 0002625
2009.05.31 21:48 plg Status new => resolved
2009.05.31 21:48 plg Fixed in Version => 2.0.3
2009.05.31 21:48 plg Resolution open => fixed
2009.05.31 21:48 plg Assigned To => plg
2009.07.05 12:22 plg Status resolved => closed
2009.08.20 23:20 svn Checkin
2009.08.20 23:20 svn Note Added: 0002851
2009.08.20 23:23 svn Checkin
2009.08.20 23:23 svn Note Added: 0002853


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker